Subject: Re: BK to CVS?

From: Kent Borg <[email-masked]>
Date: Fri, 5 Oct 2001 12:23:40 -0400

On Fri, Oct 05, 2001 at 10:48:31AM -0500, Andrew Johnson wrote:
> Why don't you use the cvs vendor branch to do most of the work for you,
> rather than generating deltas yourself?

And so do complete exports?  I didn't start out that way because I am
running BK on an underpowered machine and complete exports are slow.
Aso, where I work there are stupid security policies that force me to
mail between that real internet connection that can do BK and the
broken corporate network, and mailing whole kernels seems fraught with
problems.

Your suggestion seesm to imply that complete exports are more reliable
than deltas.  True?

Thanks,

-kb, the Kent who is close to conclusion, if for no other reason,
because he has to get some real work done.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/